#foxboro_menu {
  margin-bottom: 6px;
}
#top {
  *zoom: 1;
}
#top:before,
#top:after {
  display: table;
  content: "";
}
#top:after {
  clear: both;
}
#top #slider {
  float: left;
  width: 717px;
  height: 286px;
  position: relative;
}
#top #slider #nav {
  position: absolute;
  left: 11px;
  bottom: 10px;
  z-index: 10;
}
#top #slider #nav a {
  display: block;
  float: left;
  text-indent: -999em;
  border: 2px solid #fff;
  height: 4px;
  width: 4px;
  margin-right: 6px;
}
#top #slider #nav a.activeSlide {
  border-color: #ffbf22;
  background: #ffbf22;
}
#top #slider .pics {
  width: 717px;
  height: 286px;
}
#top #slider .pics img {
  width: 717px;
  height: 286px;
  top: 0;
  left: 0;
}
#top #slider #slider_text {
  font-family: Arial, sans-serif;
  font-size: 20px;
  line-height: 24px;
  color: #fff;
  letter-spacing: 0.005em;
  text-shadow: 2px 1px 0px #010101;
  background: url(style/slider-text.png) repeat;
  padding: 15px;
  position: absolute;
  left: 0;
  bottom: 33px;
  z-index: 10;
}
#top #slider #slider_text span {
  display: block;
  color: #ffbf22;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
#top #side {
  width: 242px;
  float: right;
}
#top #side a {
  display: block;
}
#top #side a:first-child {
  margin: 0 0 6px;
}
#foxboro_two-column {
  font-family: Arial, sans-serif;
}
#foxboro_two-column #foxboro_col1 {
  width: 289px !important;
  border: 0;
}
#foxboro_two-column #foxboro_col1 .module {
  padding: 5px 15px 15px;
  background: #262626;
  border-top: 1px solid #3e4345;
  border-bottom: 1px solid #3e4345;
  -webkit-box-shadow: inset 0 0 50px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 50px 0 rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 50px 0 rgba(0, 0, 0, 0.3);
}
#foxboro_two-column #foxboro_col1 .module h3 {
  color: #829198;
  font-size: 18px;
  line-height: 20px;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 0 15px;
}
#foxboro_two-column #foxboro_col1 .module h3 strong {
  font-weight: bold;
}
#foxboro_two-column #foxboro_col1 .module ul {
  list-style-type: none;
  padding: 0 0 0 24px;
}
#foxboro_two-column #foxboro_col1 .module ul li {
  color: #ffc024;
  font-size: 16px;
  line-height: 28px;
  background: url(style/module-bullet.png) no-repeat 0 7px;
  padding-left: 35px;
}
#foxboro_two-column #foxboro_col2 {
  width: 660px !important;
  margin-left: 15px;
}
#foxboro_two-column #foxboro_col2 > div.pad {
  padding: 0;
}
#foxboro_two-column #foxboro_col2 > div.pad > div {
  background: none !important;
  border: 0;
  padding: 0;
}
#foxboro_two-column #foxboro_col2 #testimonials {
  background: url(style/testimonials-background.png) repeat-x 0 0;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  padding: 15px;
  position: relative;
  -webkit-box-shadow: inset 0 0 80px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 80px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 80px 0 rgba(0, 0, 0, 0.15);
}
#foxboro_two-column #foxboro_col2 #testimonials h3 {
  color: #313737 !important;
  font-family: Arial, sans-serif !important;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  margin: 0 0 30px;
}
#foxboro_two-column #foxboro_col2 #testimonials .nav {
  position: absolute;
  top: 16px;
  right: 10px;
  width: 17px;
  height: 10px;
}
#foxboro_two-column #foxboro_col2 #testimonials .nav a {
  display: block;
  height: 10px;
  width: 7px;
  background: url(style/testimonial-arrows.png) no-repeat 0 0;
}
#foxboro_two-column #foxboro_col2 #testimonials .nav a.prev {
  float: left;
}
#foxboro_two-column #foxboro_col2 #testimonials .nav a.next {
  float: right;
  background-position: 100% 0;
}
#foxboro_two-column #foxboro_col2 #testimonials ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  *zoom: 1;
}
#foxboro_two-column #foxboro_col2 #testimonials ul:before,
#foxboro_two-column #foxboro_col2 #testimonials ul:after {
  display: table;
  content: "";
}
#foxboro_two-column #foxboro_col2 #testimonials ul:after {
  clear: both;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li {
  font-size: 11px;
  line-height: 14px;
  color: #313737;
  background: none;
  padding: 0;
  *zoom: 1;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li:before,
#foxboro_two-column #foxboro_col2 #testimonials ul li:after {
  display: table;
  content: "";
}
#foxboro_two-column #foxboro_col2 #testimonials ul li:after {
  clear: both;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li .quote {
  width: 229px;
  padding-top: 10px;
  padding-left: 50px;
  position: relative;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li .quote:before {
  content: '“';
  color: #747c7d;
  font-size: 140px;
  line-height: 1em;
  position: absolute;
  top: -16px;
  left: -4px;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li .quote.fl {
  float: left;
  padding-right: 35px;
  border-right: 1px solid #a7a7a7;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li .quote.fr {
  float: right;
  padding-left: 84px;
  border-left: 1px solid #a7a7a7;
  margin-left: -1px;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li .quote.fr:before {
  left: 30px;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li .client-name {
  display: block;
  text-align: right;
  font-style: italic;
  color: #829198;
  margin-top: 15px;
}
#foxboro_two-column #foxboro_col2 #testimonials ul li.active {
  display: block !important;
}